/*  公共的css文件  */
*{
    margin:0;
    padding:0;
    border:none;
    font-size:13px;
    font-family:Arial,"微软雅黑";
    color:black;
    font-style:normal;
    list-style-type:none;
    color:#333;
}

a{
    text-decoration:none;
}
a:hover{
    text-decoration:none;
}
.body{
    background:url(../images/bg2.png) repeat;
}
.main{
    background:white;
    width:960px;
    margin:0 auto;
}
table{
    border:none;
    border-collapse:collapse;
}

/*  顶部CSS  */
.top{
    width:960px;
    margin:0 auto;
    padding-top:20px;
    padding-bottom:20px;
    position:relative;
}
.top img{
    margin-left:20px;
}
.search{
    float:right;
    margin-top:25px;
    margin-right:20px;
}
#searchBox{
    width:145px;
    padding-left:10px;
    height:36px;
    background:url(../images/searchBox.gif) no-repeat 0 0;
}
#searchBtn{
    width:35px;
    height:36px;
    background:url(../images/searchBox.gif) no-repeat -155px 0;
}
#searchBtn:hover{
    background:url(../images/searchBox.gif) no-repeat -155px -36px;
}
.login{
    position:absolute;
    top:10px;
    right:-80px;
}
.login a{
    display:block;
    width:80px;
    text-align:center;
    height:32px;
    line-height:32px;
    background:#EA6753;
    color:white;
}
.login a:hover{
    background:#c1392b;
}
/*  导航栏  */
.nav{
    width:960px;
    height:40px;
    margin-top:20px;
}
.nav ul{
    height:40px;
    list-style:none;
    list-style-type:none;
    position:relative;
}
.nav ul li{
    /*background:#f4f4f4;*/
    /*background:url(../images/navbg.gif) repeat-x;*/
    background:#f6f6f6;
    text-align:center;
    display:inline-block;
    float:left;
    width:96px;
    height:40px;
    line-height:40px;
    border-bottom:4px solid #c1392b;
}
.nav ul li a{
    font-size:15px;
    display:block;
    width:96px;
    height:40px;
}
.nav ul li a:hover{
    background:#c1392b;
    color:white;
}
.current{
    color:#c1392b;
}
/*  导航栏结束  */

/* 顶端结束 */
.content{
    width:920px;
    padding:20px;
    padding-top:0;
    background:white;
    padding-bottom:0;
    overflow:auto;
    zoom:1;/*  兼容IE6*/
}
/*  页脚部分  */
.footer{
    width:940px;
    padding:10px;
    color:#1d3b56;
    margin:5px auto;
    margin-bottom:20px;
    line-height:24px;
}
.footer a{
    color:#1d3b56;
}
.footer a:hover{
    color:#0b1f31;
}
/*  页脚部分结束 */

/* 评论显示 */
.comment_content {
    border: 1px solid black;
    background-color: #f6f6f6;
}

.navi-bar {
	font-family: 宋体;
}

.navi-bar  a, .navi-bar  a:hover, .navi-bar  a:visited, .navi-bar  a:active {
	color: black;
	font-family: 宋体;
}

.mainContent h1, .mainContent2 h1  {
	font-size: 2em;
	color: #c1392b;
	font-weight: bold;
	font-family: 黑体, 微软雅黑, 宋体;
	line-height: 150%;
	padding: 15px;
	text-align: center;
}

.date_line {
	text-align: right;
	color: gray;
}
.pageMargin {
	margin-left: 4px;
}